{
  "name": "@hensel-recycling/hr-core",
  "version": "14.2.3",
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "build": "ng build",
    "watch": "ng build --watch --configuration development",
    "test": "ng test",
    "lint": "ng lint",
    "e2e": "ng e2e",
    "reinstall:packages": "rm -rf node_modules dist && npm cache clean --force && rm package-lock.json && npm install",
    "win_reinstall:packages": "rd /s /q node_modules && npm cache clean --force && del package-lock.json && npm install",
    "add_pwa": "ng add @angular/pwa@latest"
  },
  "peerDependencies": {
    "@angular/cdk": "^14.1.0",
    "@angular/common": "^14.1.0",
    "@angular/core": "^14.1.0",
    "@angular/forms": "^14.1.0",
    "@angular/material": "^14.1.0",
    "@angular/platform-browser-dynamic": "^14.1.0",
    "@angular/router": "^14.1.0",
    "@angular/service-worker": "^14.1.1",
    "@ngx-translate/core": "latest",
    "@sentry/angular": "latest",
    "angular-in-memory-web-api": "^0.14.0",
    "devextreme": "latest",
    "devextreme-angular": "latest",
    "moment": "latest",
    "ngx-device-detector": "^4.0.1",
    "ngx-spinner": "^14.0.0",
    "ngx-translate-multi-http-loader": "^8.0.2",
    "ngx-webcam": "latest",
    "rxjs": "latest",
    "zone.js": "latest"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "^14.1.0",
    "@angular/cli": "^14.1.0",
    "@angular/compiler-cli": "^14.1.0",
    "@angular/language-service": "^14.1.0",
    "@types/node": "latest",
    "codelyzer": "latest",
    "ng-packagr": "^14.2.0",
    "ts-node": "latest",
    "tslint": "latest",
    "typescript": "^4.8.3"
  },
  "keywords": [
    "hr-core"
  ],
  "author": "itentwicklung@hensel-recycling.com"
}
